<section class="material-app-content" layout="row">
  <div layout="row" ng-controller="MyController">
    <md-sidenav md-component-id="right" class="md-sidenav-right md-whiteframe-z1 sidenav">
      <md-toolbar class="md-theme-light">
        <div layout="row" ng-controller="MyController">
          <h1 class="md-toolbar-tools">ANX e2e runner</h1>
          <button md-button alt="Home" class="md-icon-button" [routerLink]="['/Home']">
            <i class="" md-icon>home</i>
          </button>
        </div>
      </md-toolbar>
      <md-content ng-controller="RightCtrl" class="md-padding">
      <button md-button [routerLink]="['/Screenshot']" class="md-primary"  >Screenshot</button>
      <button md-button [routerLink]="['/Screenshotgrid']" class="md-primary"  >Screenshot Results</button>
      <button md-button onclick="window.open('/screenshots','_blank')" class="md-primary"  >Previous Screenshots</button>
      </md-content>
      <!--
    <nav class="md-toolbar-tools">
      <div layout="column"       layout-align="space-around center">

      <button md-button alt="Home" class="md-icon-button" [routerLink]="['/Home']"><i class="" md-icon>home</i></button>
      <h1 flex>ANX e2e test runner</h1>
      <button md-button [routerLink]="['/About']">About</button>
      <button md-button [routerLink]="['/About']">About</button>
    </div>
  </nav>-->
    </md-sidenav>
    <md-content layout-padding layout="row" layout-align="row right">
      <router-outlet></router-outlet>
    </md-content>
  </div>
</section>
